<html>
  <head>
    <meta charset="utf-8">
    <title>Message Board</title>
    <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" />
  </head>
  <body>
    <div id="app"></div>
    <script src="dist/bundle.js" type="text/javascript"></script>
  </body>
</html>